Debian Bug report logs - #518398
RM: dog -- RoQA; orphaned; unmaintained upstream

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Євгеній Мещеряков <eugen@debian.org>

Date: Thu, 5 Mar 2009 21:33:02 UTC

Owned by: Lucas Nussbaum <lucas@lucas-nussbaum.net>

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#518398; Package wnpp. (Thu, 05 Mar 2009 21:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Євгеній Мещеряков <eugen@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. (Thu, 05 Mar 2009 21:33:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Євгеній Мещеряков <eugen@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: dog -- Enhanced replacement for cat
Date: Thu, 05 Mar 2009 22:22:57 +0100
Package: wnpp
Severity: normal

I intend to orphan the dog package.

The package description is:
 dog writes the contents of each given file, URL or standard
 input to standard output. It currently supports file, http
 and raw URLs. It is designed as a compatible, but enhanced
 replacement for cat.

The package is not maintained upstream.

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#518398; Package wnpp. (Fri, 24 Jul 2009 22:54:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Fri, 24 Jul 2009 22:54:02 GMT) Full text and rfc822 format available.

Message #10 received at 518398@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: 518398@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#518398: O: dog -- Enhanced replacement for cat
Date: Sat, 25 Jul 2009 00:48:58 +0200
reassign 518398 ftp.debian.org
retitle 518398 RM: dog -- RoQA; orphaned; unmaintained upstream
owner 518398 !
thanks

Hi,

Dog doesn't really provide any exciting functionally: people just lynx
-dump | less to achieve the same. And it is unmaintained upstream.

Lucas




Bug reassigned from package 'wnpp' to 'ftp.debian.org'. Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Fri, 24 Jul 2009 22:54:03 GMT) Full text and rfc822 format available.

Changed Bug title to 'RM: dog -- RoQA; orphaned; unmaintained upstream' from 'O: dog -- Enhanced replacement for cat' Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Fri, 24 Jul 2009 22:54:03 GMT) Full text and rfc822 format available.

Owner recorded as Lucas Nussbaum <lucas@lucas-nussbaum.net>. Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Fri, 24 Jul 2009 22:54:04 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sat, 25 Jul 2009 11:15:43 GMT) Full text and rfc822 format available.

Notification sent to Євгеній Мещеряков <eugen@debian.org>:
Bug acknowledged by developer. (Sat, 25 Jul 2009 11:15:43 GMT) Full text and rfc822 format available.

Message #21 received at 518398-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 518398-close@bugs.debian.org
Cc: dog@packages.debian.org, dog@packages.qa.debian.org
Subject: Bug#518398: fixed
Date: Sat, 25 Jul 2009 10:39:08 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

       dog |     1.7-12 | source, alpha, amd64, armel, hppa, hurd-i386, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 518398@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/518398

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Mark Hymers (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 23 Aug 2009 07:52:44 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 11:21:09 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.